[Desktop Entry]
Name=KNewsTicker config frontend
Name[cs]=Nastavení KNewsTickeru
Name[da]=KNewsTicker config forende
Name[de]=Oberfläche zur Einrichtung von KNewsTicker
Name[el]=KNewsTicker μάσκα ρύθμισης
Name[eo]=Agordilo por Novaĵprezentilo
Name[es]=Interfaz de configuración de KNewsTicker
Name[et]=Uudistetikkeri konfigureerimise kasutajaliides
Name[fi]=Uutisnäyttäjä asetukset
Name[fr]=Interface de configuration de KNewsTicker
Name[he]=KNewsTicker תרוצת תעיבק קשממ
Name[hu]=A KNewsTicker grafikus felületű beállítóprogramja
Name[is]=Stillingatól KNewsTicker
Name[it]=Configurazione KNewsTicker
Name[ja]=ニュース ティッカー設定フロントエンド
Name[ko]=K새소식 표시기 설정 도구
Name[lt]=KNewsTicker derinimo išorinė programa
Name[lv]=KZiņuTikkera konfig frontends
Name[nl]=KNewsTicker Configuratie
Name[no]=Oppsett av KNewsTicker
Name[no_NY]=Oppsett av KNewsTicker
Name[pl]=Konfiguracja KNewsTicker
Name[pt]=Interface de configuração do Extractor de Notícias
Name[pt_BR]=Front-end de configuração do KNewsTicker
Name[ro]=Configurare Ştiri Internet
Name[ru]=Настройки монитора новостей
Name[sk]=Nastavenie KNewsTicker
Name[sl]=Nastavitveni vmesnik programa za prikazovanje novic
Name[sr]=KNewsTicker konfiguracioni frontend
Name[sv]=Framsida för anpassning av nyhetsövervakaren
Name[tr]=KNewsTİcker yapılandırma önyüzü
Name[uk]=Зовнішній інтерфейс настройки KNewsTicker
Name[zh_CN.GB2312]=KNewsTicker 配置前端
Name[zh_TW.Big5]=K 新聞計時器設定的前端介面
Comment=A frontend for the KNewsTicker configuration
Comment[cs]=Rozhraní pro nastavení KNewsTickeru
Comment[da]=En forende til KNewsTicker indstilling
Comment[de]=Eine Oberfläche zur Einrichtung von KNewsTicker
Comment[el]=Μάσκα για τη ρύθμιση του KNewsTicker
Comment[eo]=Agordilofasado por Novaĵprezentilo
Comment[es]=Un interfaz para la configuración de KNewsTicker
Comment[et]=Uudistetikkeri konfigureerimise kasutajaliides
Comment[fi]=Käyttöliittymä KNewsTicker asetuksiin
Comment[fr]=Interface de configuration de KNewsTicker
Comment[he]=KNewsTicker לש הרוצתה תעיבקל קשממ
Comment[hu]=A hangkiszolgáló beállításai
Comment[is]=Stillingatól fyrir KNewsTicker
Comment[it]=Un frontend per la configurazione di KNewsTicker
Comment[ja]=KNewsTicker(ニュースティッカー)の設定フロントエンド
Comment[ko]=K새소식 표시기 설정 도구
Comment[lt]=Išorinė KNewsTicker derinimo programa
Comment[lv]=KZiņuTikkera konfigurēšanas frontends
Comment[nl]=een grafische schil voor de configuratie van KNewsTicker
Comment[no]=Program for oppsett av KNewsTicker
Comment[no_NY]=Program for oppsett av KNewsTicker
Comment[pl]=Konfiguracja KNewsTickera
Comment[pt]=Uma interface de configuração do Extractor de Notícias
Comment[pt_BR]=Um front-end para configuração do KNewsTicker
Comment[ro]=O interfaţă de configurare Ştiri Internet
Comment[ru]=графическая оболочка для настройки новостей
Comment[sk]=Nastavenie KNewsTicker
Comment[sl]=Vmesnik za nastavitev prikazovalnika novic
Comment[sr]=Frontend za KNewsTicker konfiguraciju
Comment[sv]=En framsida för anpassning av nyhetsövervakaren
Comment[tr]=KNewsTicker yapılandırması için bir önyüz
Comment[uk]=Зовнішній інтерфейс настройки KNewsTicker
Comment[zh_CN.GB2312]=配制 KNewsTicker 的前端
Comment[zh_TW.Big5]=K 新聞計時器設定的前端介面
MimeType=text/rdf;text/rss
Exec=knewstickerstub -a %u
Icon=knode
Type=Application
Terminal=0
InitialPreference=8
Actions=Add
X-KDE-MapNotify=false

[Desktop Action Add]
Exec=knewstickerstub -a %u
Name=Use with KNewsTicker
Name[cs]=Použít s KNewsTickerem
Name[da]=Brug med KNewsTicker
Name[de]=Zur Benutzung mit KNewsticker
Name[el]=Χρησιμοποιήστε το με το KNewsTicker
Name[eo]=Uzu kun Novaĵprezentilo
Name[es]=Usar con KNewsTicker
Name[et]=Kasutamine KNewsTicker'ga
Name[fi]=Käytä KNewsTicker ohjelman kanssa
Name[fr]=Utiliser avec KNewsTicker
Name[he]=KNewsTicker םע שמתשה
Name[hu]=A KNewsTicker egyik alkotórésze
Name[is]=Notist með KNewsTicker
Name[it]=Utilizza con KNewsTicker
Name[ja]=ニュース ティッカーの使用
Name[ko]=K새소식 표시기와 같이 씀
Name[lt]=Naudojama su KNewsTicker
Name[lv]=Lieto ar KZiņuTikkeru
Name[nl]=Gebruiken met KNewsTicker
Name[no]=Bruk med KNewsTicker
Name[no_NY]=Bruk med KNewsTicker
Name[pl]=Uzywaj z KNewsTicker
Name[pt]=Usar com o Extractor de Notícias
Name[pt_BR]=Usar com KNewsTicker
Name[ro]=Utilizează cu Ştiri Internet
Name[ru]=использует KNewsTicker
Name[sk]=PoužiŤ s KNewsTicker
Name[sl]=Uporabite s prikazovalnikom novic
Name[sr]=Koristi sa KNewsTicker-om
Name[sv]=Använd med nyhetsövervakaren
Name[tr]=KNewsTicker ile birlikte kullanın
Name[uk]=Для використання з KNewsTicker
Name[zh_CN.GB2312]=和 KNewsTicker 一起使用
Name[zh_TW.Big5]=使用 K 新聞計時器
